dots.v2.reserved_ips.byReserved_ip().actions.byAction_id().get()
Generated on 13 Nov 2026
from DoTs version
v1.24.0
Usage
client.v2.reserved_ips.byReserved_ip(reserved_ip).actions.byAction_id(action_id).get(requestConfiguration?: RequestConfiguration<object>): Promise<undefined | WithAction_GetResponse>Description
To retrieve the status of a reserved IP action, send a GET request to /v2/reserved_ips/{reserved_ip}/actions/{action_id}.
Parameters
reserved_ipstring requiredExample:
45.55.96.47A reserved IP address.
action_idinteger requiredExample:
36804636A unique numeric ID that can be used to identify and reference an action.
Request Sample
Response Example
More Information
See /v2/reserved_ips/{reserved_ip}/actions/{action_id} in the API reference for additional detail on responses, headers, parameters, and more.